using System;
using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

#pragma warning disable CA1814 // Prefer jagged arrays over multidimensional

namespace GerbilManagerWebAPI.Migrations
{
    /// <inheritdoc />
    public partial class ReseedColorVarietiesGen3f : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DeleteData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000062"));

            migrationBuilder.DeleteData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000063"));

            migrationBuilder.DeleteData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000064"));

            migrationBuilder.DeleteData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000065"));

            migrationBuilder.DeleteData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000066"));

            migrationBuilder.DeleteData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000067"));

            migrationBuilder.DeleteData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000068"));

            migrationBuilder.DeleteData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000069"));

            migrationBuilder.DeleteData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000070"));

            migrationBuilder.DeleteData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000071"));

            migrationBuilder.DeleteData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000072"));

            migrationBuilder.DeleteData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000073"));

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000024"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD ee gg PP spsp rere", "Polarfuchs" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000025"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD EE GG pp spsp rere", "Saphir" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000026"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD efef GG PP spsp rere", "Orangeschimmel" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000027"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD EE GG pp spsp rere", "Topas" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000028"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD EE GG pp spsp rere", "Platin-Hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000029"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC dd EE GG PP spsp rere", "Agouti dd" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000030"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC dd EE gg PP spsp rere", "Silberagouti dd" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000031"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC dd ee GG PP spsp rere", "Kohlfuchs dd" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000032"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC dd EE gg PP spsp rere", "Anthrazit dd" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000033"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD efef gg PP spsp rere", "Silberschimmel" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000034"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD efef gg PP spsp rere", "Polarfuchsschimmel" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000035"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD efef GG PP spsp rere", "Algierfuchsschimmel" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000036"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD efef GG PP spsp rere", "Kohlfuchsschimmel" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000037"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD efef gg PP spsp rere", "Blaufuchsschimmel" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000038"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD ee GG PP spsp rere", "Kohlfuchs, hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000039"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD ee GG pp spsp rere", "Goldfuchs, hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000040"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD efef GG pp spsp rere", "Goldfuchsschimmel" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000041"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD EE GG pp spsp rere", "Gold-Hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000042"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD ee gg PP spsp rere", "Blaufuchs, hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000043"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD efef GG pp spsp rere", "Rotfuchsschimmel" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000044"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD ee gg PP spsp rere", "Polarfuchs, hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000045"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD efef GG PP spsp rere", "Kohlfuchsschimmel, hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000046"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD ee GG pp spsp rere", "Rotfuchs, hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000047"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD ee GG PP spsp rere", "Kohlfuchs-Hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000048"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD ee GG PP spsp rere", "Algierfuchs, hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000049"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC dd EE GG pp spsp rere", "Topas dd" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000050"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC dd ee gg pp spsp rere", "Blaufuchs dd" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000051"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa cchmcchm DD EE GG PP spsp rere", "Marder" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000052"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa cchmch DD EE GG PP spsp rere", "Siam" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000053"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa cchmch DD EE gg PP spsp rere", "Zobel-Hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000054"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA cchmcchm DD EE GG PP spsp rere", "CP-Agouti" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000055"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA cchmcchm DD EE gg PP spsp rere", "CP-Silberagouti" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000056"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA cchmcchm DD ee GG PP spsp rere", "CP-Algierfuchs" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000057"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA cchmcchm DD ee gg PP spsp rere", "CP-Polarfuchs" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000058"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA cchmcchm dd ee GG PP spsp rere", "CP-Fuchs" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000059"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA cchmch dd ee GG PP spsp rere", "CP-Fuchs-Hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000060"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA cchmcchm dd ee gg PP spsp rere", "CP-Blaufuchs" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000061"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA cchmcchm DD efef GG PP spsp rere", "CP-Orangeschimmel" });
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000024"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa cchmcchm DD EE GG PP spsp rere", "Marder" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000025"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa cchmcchm DD EE GG PP spsp rere", "Siam (Marder-Hell)" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000026"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD ee gg PP spsp rere", "Polarfuchs" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000027"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD EE GG pp spsp rere", "Saphir" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000028"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD efef GG PP spsp rere", "Orangeschimmel" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000029"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD EE GG pp spsp rere", "Topas" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000030"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD EE GG pp spsp rere", "Platin-Hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000031"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC dd EE GG PP spsp rere", "Agouti dd" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000032"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC dd EE gg PP spsp rere", "Silberagouti dd" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000033"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC dd ee GG PP spsp rere", "Kohlfuchs dd" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000034"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC dd EE gg PP spsp rere", "Anthrazit dd" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000035"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA cchmcchm DD EE GG PP spsp rere", "Agouti CP-Hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000036"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa cchmcchm DD ee gg PP spsp rere", "Blaufuchs CP" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000037"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD efef gg PP spsp rere", "Silberschimmel" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000038"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD efef gg PP spsp rere", "Polarfuchsschimmel" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000039"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD efef GG PP spsp rere", "Algierfuchsschimmel" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000040"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA cchmcchm DD ee gg PP spsp rere", "Polarfuchs-Hell CP" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000041"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD efef GG PP spsp rere", "Kohlfuchsschimmel" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000042"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD efef gg PP spsp rere", "Blaufuchsschimmel" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000043"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD ee GG PP spsp rere", "Kohlfuchs, hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000044"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD ee GG pp spsp rere", "Goldfuchs, hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000045"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD efef GG pp spsp rere", "Goldfuchsschimmel" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000046"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD EE GG pp spsp rere", "Gold-Hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000047"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa cchmcchm dd EE GG PP spsp rere", "Siam (Marder-Hell) dd" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000048"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa cchmcchm dd EE GG PP spsp rere", "Marder dd" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000049"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa cchmcchm DD EE gg PP spsp rere", "Zobel-Hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000050"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA cchmcchm dd EE gg PP spsp rere", "Silberagouti dd CP" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000051"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA cchmcchm dd EE gg PP spsp rere", "Silberagouti-Hell dd CP" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000052"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA cchmcchm dd EE GG PP spsp rere", "Agouti dd CP" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000053"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA cchmcchm dd EE GG PP spsp rere", "Agouti-Hell dd CP" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000054"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD ee gg PP spsp rere", "Blaufuchs, hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000055"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD efef GG pp spsp rere", "Rotfuchsschimmel" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000056"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD ee gg PP spsp rere", "Polarfuchs, hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000057"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD efef GG PP spsp rere", "Kohlfuchsschimmel, hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000058"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD ee GG pp spsp rere", "Rotfuchs, hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000059"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa cchmcchm dd EE gg PP spsp rere", "Zobel dd" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000060"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD ee GG PP spsp rere", "Kohlfuchs-Hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000061"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa cchmcchm DD ee GG PP spsp rere", "Kohlfuchs CP" });

            migrationBuilder.InsertData(
                table: "ColorVarieties",
                columns: new[] { "Id", "CanonicalGenotype", "Name", "SortOrder" },
                values: new object[,]
                {
                    { new Guid("00000000-0000-0000-0000-000000000062"), "AA cchmcchm DD ee GG PP spsp rere", "Algierfuchs CP", 61 },
                    { new Guid("00000000-0000-0000-0000-000000000063"), "AA cchmcchm DD EE gg PP spsp rere", "Silberagouti CP", 62 },
                    { new Guid("00000000-0000-0000-0000-000000000064"), "AA cchmcchm DD EE GG PP spsp rere", "Agouti CP", 63 },
                    { new Guid("00000000-0000-0000-0000-000000000065"), "AA cchmcchm DD ee GG PP spsp rere", "Algierfuchs-Hell CP", 64 },
                    { new Guid("00000000-0000-0000-0000-000000000066"), "aa cchmcchm DD ee GG PP spsp rere", "Kohlfuchs,hell CP", 65 },
                    { new Guid("00000000-0000-0000-0000-000000000067"), "AA cchmcchm DD ee gg PP spsp rere", "Polarfuchs CP", 66 },
                    { new Guid("00000000-0000-0000-0000-000000000068"), "AA CC DD ee GG PP spsp rere", "Algierfuchs, hell", 67 },
                    { new Guid("00000000-0000-0000-0000-000000000069"), "AA CC dd EE GG pp spsp rere", "Topas dd", 68 },
                    { new Guid("00000000-0000-0000-0000-000000000070"), "aa cchmcchm dd EE gg PP spsp rere", "Zobel-Hell dd", 69 },
                    { new Guid("00000000-0000-0000-0000-000000000071"), "aa cchmcchm DD efef GG PP spsp rere", "Kohlfuchsschimmel CP", 70 },
                    { new Guid("00000000-0000-0000-0000-000000000072"), "aa CC dd ee gg pp spsp rere", "Blaufuchs dd", 71 },
                    { new Guid("00000000-0000-0000-0000-000000000073"), "AA cchmcchm DD efef GG PP spsp rere", "CP-Orangeschimmel", 72 }
                });
        }
    }
}
